.header-row {
  width: 750px;
}
.header-row span.display-3 {
  color: #ffffff8f;
  font-size: 4.5rem;
}
.header-row span.h1 {
  font-size: 4.5rem;
}

@media (max-width: 992px) {
  .header-row {
    width: auto;
  }
  .header-row span.display-3 {
    font-size: 3rem;
  }
  .header-row span.h1 {
    font-size: 3rem;
  }
}
.part-of-acs {
  position: absolute;
  width: fit-content;
  bottom: 20px;
  right: 20px;
  z-index: 1;
}
